AnsweredAssumed Answered

EDGE and ITPAM

Question asked by sconnolly on Jan 24, 2018
Latest reply on Jan 25, 2018 by Andy_Thompson

We are in the testing phase of Windows 10. Will be rolled out company wide in the near future.

The version of EDGE that I am testing with is

Microsoft Edge 40.15063.674.0

Microsoft EdgeHTML 15.15063

 

Which support says is not a supported version for PAM GUI. Does ITPAM version 4.3.02 support this version of EDGE? 

Outcomes